import 'package:get/get.dart';

import '../controllers/change_transaction_pin_otp_controller.dart';

class ChangeTransactionPinOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChangeTransactionPinOtpController>(
      () => ChangeTransactionPinOtpController(),
    );
  }
}
